---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.19.2 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.2-aarch64-uefi-tiny-vm-azure
name: alpine-3.19.2-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.2
revision: '0'
version: '3.19'
built: '2024-06-19T20:18:21.136675'
uploaded: '2024-06-19T20:26:20.906871'
signed: '2024-06-19T20:26:31.521004'
released: '2024-06-20T17:18:12.749747'
artifacts:
metadata_updated: '2024-06-20T17:18:12.750132'
